<%= raw(VALID_LOCALES.map{ |locale|
  if @part_locale.to_s.eql?(locale)
    t(:_locale, :locale => locale)
  else
    link_to t(:_locale, :locale => locale), edit_admin_page_part_path(@part, :part_locale => locale), :class => 'reload'
  end
}.join(' | ')) %>